<!-- -------------------- ./adm/uzrlist_dsfr.html -------------------- -->

<?php include "head_top_dsfr.html"; ?>

<?php include "part_tabs_dsfr.html"; ?>

<div id="contents-panel" class="fr-tabs__panel fr-tabs__panel--selected" role="tabpanel" aria-labelledby="contents-tab" tabindex="0">

  <div class="fr-grid-row fr-grid-row--gutters">
    <div class="fr-col fr-col-md-2 fr-col-lg-2">
      <a class="fr-btn  fr-btn--sm create-content fr-btn--icon-left fr-icon-close-circle-fill" href="<?php echo $this->URL->GetAdmMethod1Arg('CloseRes',$this->CURTAB); ?>"> Fermer </a>
    </div>
    <div class="fr-col fr-col-md-10 fr-col-lg-10">
      <h6>liste des utilisateurs associés au dossier : <strong><?php echo $this->SEARCHINFO['title']." ( ".$this->SEARCHINFO['did']."  )"; ?> </strong></h6>
    </div>
  </div>

<!-- --------- start uzrlist ----------- -->


<table id="uzrtable" class="table table-sm table-hover tablesorter">
<thead>
<tr class='thead'>
 <th>&nbsp;mail</th>
 <th>&nbsp;nom prenom</th>
 <th>&nbsp;statut</th>
 <th>&nbsp;créé le </th>
</tr>
</thead>
<tbody>
<?php 
foreach ($this->UPLIST as $did => $udata ) : 
$dspnam = $udata['name']." ".$udata['gvname'];
?>
<tr class="datarow">
 <td><span class="umel"><?php echo $udata['mail']; ?></span></td>
 <td><span class="unam"><?php echo $dspnam; ?></span></td>
 <td><?php echo $udata['status']; ?></td>
 <td><span class="ucre"><?php echo $udata['credate']; ?></span></td>
</tr>
<?php
endforeach;
?>

</tbody>
</table>


</section>
</div>
</div>
</main>


<!-- -------------------------------------------------------------------- -->

<!-- Optional JavaScript -->
<script src="/pub/jsext/jquery.tablesorter.min.js"></script>

<!--  -->
<script src="/pub/jsint/togglemodal.js"></script>
<script src="/pub/jsint/filter.js"></script>
<script src="/pub/jsint/sortstuff.js"></script>

<script>
$(document).ready(function() { 
  $("#uzrtable").tablesorter({headers:{5:{sorter:false}},sortList: [[<?php echo @$this->SVSORT; ?>]]} ); 
  GlobalUzFilter();
} 
); 
</script>

<script>
  #$('[data-toggle="tooltip"]').tooltip();
  $('#uzrtable').on('sortEnd', function(event) {
    SortSave('AU', event.target.config.sortList);
  });

</script>


</body>
</html>


